Subject: Last Call on Hierarchy and Restoration Requirements

From: Ed Kern <[email-masked]>
Date: Tue, 23 Oct 2001 12:42:28 -0400

The traffic engineering working group is now performing a last call on the
document:

        draft-ietf-tewg-restore-hierarchy-00.txt

which outlines requirements for hierarchy and restoration in networks
utilizing CCAMP technologies such as MPLS.  This document will
progress as an informational RFC.  The last call ends November 9,
2001.  Please comment to [email-masked]

thanks,

Ed & Jim